#. extracted from nlpsolver/src/locale
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.freedesktop.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2013-05-23 12:06+0200\n"
"PO-Revision-Date: 2012-06-13 11:25+0200\n"
"Last-Translator: Anonymous Pootle User\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: si\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: LibreOffice\n"
"X-Accelerator-Marker: ~\n"

#: NLPSolverCommon_en_US.properties
msgctxt ""
"NLPSolverCommon_en_US.properties\n"
"NLPSolverCommon.Properties.AssumeNonNegative\n"
"property.text"
msgid "Assume Non-Negative Variables"
msgstr ""

#: NLPSolverCommon_en_US.properties
msgctxt ""
"NLPSolverCommon_en_US.properties\n"
"NLPSolverCommon.Properties.SwarmSize\n"
"property.text"
msgid "Size of Swarm"
msgstr ""

#: NLPSolverCommon_en_US.properties
msgctxt ""
"NLPSolverCommon_en_US.properties\n"
"NLPSolverCommon.Properties.LibrarySize\n"
"property.text"
msgid "Size of Library"
msgstr ""

#: NLPSolverCommon_en_US.properties
msgctxt ""
"NLPSolverCommon_en_US.properties\n"
"NLPSolverCommon.Properties.LearningCycles\n"
"property.text"
msgid "Learning Cycles"
msgstr ""

#: NLPSolverCommon_en_US.properties
msgctxt ""
"NLPSolverCommon_en_US.properties\n"
"NLPSolverCommon.Properties.GuessVariableRange\n"
"property.text"
msgid "Variable Bounds Guessing"
msgstr ""

#: NLPSolverCommon_en_US.properties
msgctxt ""
"NLPSolverCommon_en_US.properties\n"
"NLPSolverCommon.Properties.VariableRangeThreshold\n"
"property.text"
msgid "Variable Bounds Threshold (when guessing)"
msgstr ""

#: NLPSolverCommon_en_US.properties
msgctxt ""
"NLPSolverCommon_en_US.properties\n"
"NLPSolverCommon.Properties.UseACRComparator\n"
"property.text"
msgid "Use ACR Comparator (instead of BCH)"
msgstr ""

#: NLPSolverCommon_en_US.properties
msgctxt ""
"NLPSolverCommon_en_US.properties\n"
"NLPSolverCommon.Properties.UseRandomStartingPoint\n"
"property.text"
msgid "Use Random starting point"
msgstr ""

#: NLPSolverCommon_en_US.properties
msgctxt ""
"NLPSolverCommon_en_US.properties\n"
"NLPSolverCommon.Properties.StagnationLimit\n"
"property.text"
msgid "Stagnation Limit"
msgstr ""

#: NLPSolverCommon_en_US.properties
msgctxt ""
"NLPSolverCommon_en_US.properties\n"
"NLPSolverCommon.Properties.Tolerance\n"
"property.text"
msgid "Stagnation Tolerance"
msgstr ""

#: NLPSolverCommon_en_US.properties
msgctxt ""
"NLPSolverCommon_en_US.properties\n"
"NLPSolverCommon.Properties.EnhancedSolverStatus\n"
"property.text"
msgid "Show enhanced solver status"
msgstr ""

#: NLPSolverCommon_en_US.properties
msgctxt ""
"NLPSolverCommon_en_US.properties\n"
"NLPSolverCommon.Properties.AgentSwitchRate\n"
"property.text"
msgid "Agent Switch Rate (DE Probability)"
msgstr ""

#: NLPSolverCommon_en_US.properties
msgctxt ""
"NLPSolverCommon_en_US.properties\n"
"NLPSolverCommon.Properties.DEFactor\n"
"property.text"
msgid "DE: Scaling Factor (0-1.2)"
msgstr ""

#: NLPSolverCommon_en_US.properties
msgctxt ""
"NLPSolverCommon_en_US.properties\n"
"NLPSolverCommon.Properties.DECR\n"
"property.text"
msgid "DE: Crossover Probability (0-1)"
msgstr ""

#: NLPSolverCommon_en_US.properties
msgctxt ""
"NLPSolverCommon_en_US.properties\n"
"NLPSolverCommon.Properties.PSC1\n"
"property.text"
msgid "PS: Cognitive Constant"
msgstr ""

#: NLPSolverCommon_en_US.properties
msgctxt ""
"NLPSolverCommon_en_US.properties\n"
"NLPSolverCommon.Properties.PSC2\n"
"property.text"
msgid "PS: Social Constant"
msgstr ""

#: NLPSolverCommon_en_US.properties
msgctxt ""
"NLPSolverCommon_en_US.properties\n"
"NLPSolverCommon.Properties.PSWeight\n"
"property.text"
msgid "PS: Constriction Coefficient"
msgstr ""

#: NLPSolverCommon_en_US.properties
msgctxt ""
"NLPSolverCommon_en_US.properties\n"
"NLPSolverCommon.Properties.PSCL\n"
"property.text"
msgid "PS: Mutation Probability (0-0.005)"
msgstr ""

#: NLPSolverStatusDialog_en_US.properties
msgctxt ""
"NLPSolverStatusDialog_en_US.properties\n"
"NLPSolverStatusDialog.Dialog.Caption\n"
"property.text"
msgid "Solver Status"
msgstr ""

#: NLPSolverStatusDialog_en_US.properties
msgctxt ""
"NLPSolverStatusDialog_en_US.properties\n"
"NLPSolverStatusDialog.Controls.lblSolution\n"
"property.text"
msgid "Current Solution:"
msgstr "වත්මන් අංශය"

#: NLPSolverStatusDialog_en_US.properties
msgctxt ""
"NLPSolverStatusDialog_en_US.properties\n"
"NLPSolverStatusDialog.Controls.lblIteration\n"
"property.text"
msgid "Iteration:"
msgstr "පුනර්කරණ (~I)"

#: NLPSolverStatusDialog_en_US.properties
msgctxt ""
"NLPSolverStatusDialog_en_US.properties\n"
"NLPSolverStatusDialog.Controls.lblStagnation\n"
"property.text"
msgid "Stagnation:"
msgstr ""

#: NLPSolverStatusDialog_en_US.properties
msgctxt ""
"NLPSolverStatusDialog_en_US.properties\n"
"NLPSolverStatusDialog.Controls.lblRuntime\n"
"property.text"
msgid "Runtime:"
msgstr ""

#: NLPSolverStatusDialog_en_US.properties
msgctxt ""
"NLPSolverStatusDialog_en_US.properties\n"
"NLPSolverStatusDialog.Controls.btnStop\n"
"property.text"
msgid "Stop"
msgstr "පියවර"

#: NLPSolverStatusDialog_en_US.properties
msgctxt ""
"NLPSolverStatusDialog_en_US.properties\n"
"NLPSolverStatusDialog.Controls.btnOK\n"
"property.text"
msgid "OK"
msgstr "හරි"

#: NLPSolverStatusDialog_en_US.properties
msgctxt ""
"NLPSolverStatusDialog_en_US.properties\n"
"NLPSolverStatusDialog.Controls.btnContinue\n"
"property.text"
msgid "Continue"
msgstr "දිගටම කරගෙන යන්න (~C)"

#: NLPSolverStatusDialog_en_US.properties
msgctxt ""
"NLPSolverStatusDialog_en_US.properties\n"
"NLPSolverStatusDialog.Message.StopIteration\n"
"property.text"
msgid "Maximum iterations reached."
msgstr ""

#: NLPSolverStatusDialog_en_US.properties
msgctxt ""
"NLPSolverStatusDialog_en_US.properties\n"
"NLPSolverStatusDialog.Message.StopStagnation\n"
"property.text"
msgid "Process stopped due to stagnation."
msgstr ""

#: NLPSolverStatusDialog_en_US.properties
msgctxt ""
"NLPSolverStatusDialog_en_US.properties\n"
"NLPSolverStatusDialog.Message.StopUser\n"
"property.text"
msgid "Process stopped due to user interruption."
msgstr ""

#: NLPSolverStatusDialog_en_US.properties
msgctxt ""
"NLPSolverStatusDialog_en_US.properties\n"
"NLPSolverStatusDialog.Message.CurrentIteration\n"
"property.text"
msgid "Process stopped at iteration %d of %d."
msgstr ""

#: NLPSolverStatusDialog_en_US.properties
msgctxt ""
"NLPSolverStatusDialog_en_US.properties\n"
"NLPSolverStatusDialog.Time.Nanoseconds\n"
"property.text"
msgid "Nanoseconds"
msgstr ""

#: NLPSolverStatusDialog_en_US.properties
msgctxt ""
"NLPSolverStatusDialog_en_US.properties\n"
"NLPSolverStatusDialog.Time.Microseconds\n"
"property.text"
msgid "Microseconds"
msgstr ""

#: NLPSolverStatusDialog_en_US.properties
msgctxt ""
"NLPSolverStatusDialog_en_US.properties\n"
"NLPSolverStatusDialog.Time.Milliseconds\n"
"property.text"
msgid "Milliseconds"
msgstr ""

#: NLPSolverStatusDialog_en_US.properties
msgctxt ""
"NLPSolverStatusDialog_en_US.properties\n"
"NLPSolverStatusDialog.Time.Second\n"
"property.text"
msgid "Second"
msgstr "තත්පර"

#: NLPSolverStatusDialog_en_US.properties
msgctxt ""
"NLPSolverStatusDialog_en_US.properties\n"
"NLPSolverStatusDialog.Time.Seconds\n"
"property.text"
msgid "Seconds"
msgstr "තත්පර"

#: NLPSolverStatusDialog_en_US.properties
msgctxt ""
"NLPSolverStatusDialog_en_US.properties\n"
"NLPSolverStatusDialog.Time.Minute\n"
"property.text"
msgid "Minute"
msgstr "මිනිත්තුව"

#: NLPSolverStatusDialog_en_US.properties
msgctxt ""
"NLPSolverStatusDialog_en_US.properties\n"
"NLPSolverStatusDialog.Time.Minutes\n"
"property.text"
msgid "Minutes"
msgstr "මිනිත්තු"

#: NLPSolverStatusDialog_en_US.properties
msgctxt ""
"NLPSolverStatusDialog_en_US.properties\n"
"NLPSolverStatusDialog.Time.Hour\n"
"property.text"
msgid "Hour"
msgstr "පැය"

#: NLPSolverStatusDialog_en_US.properties
msgctxt ""
"NLPSolverStatusDialog_en_US.properties\n"
"NLPSolverStatusDialog.Time.Hours\n"
"property.text"
msgid "Hours"
msgstr "පැය"

#: NLPSolverStatusDialog_en_US.properties
msgctxt ""
"NLPSolverStatusDialog_en_US.properties\n"
"NLPSolverStatusDialog.Time.Day\n"
"property.text"
msgid "Day"
msgstr "දවස්"

#: NLPSolverStatusDialog_en_US.properties
msgctxt ""
"NLPSolverStatusDialog_en_US.properties\n"
"NLPSolverStatusDialog.Time.Days\n"
"property.text"
msgid "Days"
msgstr "දවස්"
